Subject: "you have mail" message at login

From: Sebastian Benoit <[email-masked]>
Date: Mon, 13 Jul 1998 18:20:28 +0200 (MET DST)

pine 4 uses a Mail "DONT DELETE THIS..." in the Inbox.
unfortunatly this means that a user will get the message
"you have mail" when loging in.

Right now I want to expand the relevant login-script
to check not only for mail, but if there is mail check
if the last (and only) mail in the inbox is the pine-info-mail
and then print out a message ...

Does anyone know a better solution ?
Has someone written something like that ?

(I have searched the list archives but found nothing on this
subject)

Please mail answers to me, I will post a summary.

Thanks,
Sebastian Benoit

--------------------------------------------------------------------------
This email is restricted from being used for the design or development
of nuclear, chemical, biological, weapons or missile technology without
the prior permission of the U.S. Government. 

- Sebastian Benoit
- [email-masked]            
- http://www.mathematik.uni-marburg.de/~benoit

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------